### Hierarchy

- ITokenPairSummary

## Index

### Properties

- ask
- bid
- lastPrice
- netChange
- tokenPair

## Properties

### Optional ask

ask: undefined | string

- Defined in aqueduct.ts:480

### Optional bid

bid: undefined | string

- Defined in aqueduct.ts:479

### Optional lastPrice

lastPrice: undefined | string

- Defined in aqueduct.ts:477

### Optional netChange

netChange: undefined | string

- Defined in aqueduct.ts:478

### tokenPair

tokenPair: ITokenPair

- Defined in aqueduct.ts:476

Generated using TypeDoc